body {
	background-color: black;
	color: white;
	font-family: Arial; /* filler font */
}

a:link {
	color:#0091ff
}

a:visited {
	color:#00deff
}

a:hover {
	color:#55abec
}

a:active {
	color:#ffffff
}

img {
	box-shadow: 0 0 30px #ffffff;
}

table, th, td {
  border: 2px solid #ffffff;
}

audio {
  display: none;
}